/*
#wrapperNavigationCt .wrapper {
	width: 1200px;
}
#pageType-signpostPresentation {
	width: 1200px;
}
#sliderBox iframe {
	width: 1250px;
}
#footer {
	width: 1200px;
}
#copyright {
	width: 1200px;
}
#locationPath {
	width: 1200px;
	display:none;
}
#pageType-signpostPresentation .columnBig {
	width: 1145px;
}
#pageType-signpostPresentation {
	background: #f0f0f0 url('top-shadow.png') no-repeat top center;
}
#title h1 {
	padding: 20px 0px 10px 10px;
}
.backgroundShadowHeader {
	background: url(/program/detail09/svetlo3-horni.png) no-repeat center bottom;
}
.backgroundShadowContent {
	background: url(/program/detail09/svetlo3-stredni.png) repeat-y center top;
}
.backgroundShadowFooter {
	background: url(/program/detail09/svetlo3-dolni.png) no-repeat center top;
}
*/

#gm-messages {
	background: white;
	border: 4px solid black;
	border-radius: 10px;
	padding: 20px;
	font-size: 14px;
	display: block;
	float: left;
	z-index: 100000;
	display: none;
}

#gm-loader {
	width: 44px;
	height: 44px;
	display: block;
	float: left;
	z-index: 100000;
	background: transparent url("loader.gif");
}

#gm-messages.error {
	background: red;
	color: white;
}

#pageType-signpostPresentation #commercial {
	display: none;
}

#gm-overlay-container {
	position: relative;
	width: 1145px;
	height: 600px;
	z-index: 10000;
	padding-bottom: 30px;
}

#googleMap {
	position: absolute;
	width: 1145px;
	height: 600px;
	z-index: 10000;
}

#googleMap.fullscreen {
	position: fixed;
	width:100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

#gm-control-fullscreen-container {
	padding: 10px 10px 0 0;
}
#gm-control-layer-container,
#gm-control-nonGroup-container {
	padding: 2px 10px 0 0;
}

#googleMap .gm-control-button {
	direction: ltr; 
	display: inline-block;
	cursor: pointer;
	overflow: hidden; 
	text-align: center; 
	position: relative; 
	color: black; 
	font-family: Arial,sans-serif; 
	font-size: 11px; 
	background: white; 
	padding: 8px; 
	border-radius: 2px; 
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	border: 0px solid rgb(169, 187, 223); 
	font-weight: normal; 
	min-width: 47px;
}

#googleMap .gm-control-activeButton {
	direction: ltr;
	display: inline-block;
	cursor: pointer;
	color: white; 
	font-family: Arial,sans-serif; 
	font-size: 11px; 
	background: rgb(123, 152, 217); 
	padding: 8px; 
	border-radius: 2px; 
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	border: 0px solid rgb(103, 138, 199); 
	font-weight: bold; 
	min-width: 26px;
}

#googleMap .gmp-overlay-label {
	width: 40px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#googleMap .gm-infoWindow-markerContainer img {
	border: none;
	display: block;
	margin: 10px auto;
	max-width: 100%;
}
#googleMap .gm-infoWindow-markerContainer img.gm-infoWindow-photoProgramme {
	margin: 0 10px 0 0;
}

#googleMap .gm-infoWindow-buttonHref {
	color: black; 
	font-family: Arial,sans-serif; 
	font-size: 12px; 
	background: white; 
	line-height: 16px; 
	padding: 6px; 
	border-radius: 2px; 
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
	border: 1px solid rgba(169, 187, 223, 0.3); 
	font-weight: normal; 
	text-decoration: none;
	margin: 0px 5px 0 5px;
	white-space: nowrap;
}

#googleMap .gm-infoWindow-groupContainer 
a.gm-infoWindow-itemHref {
	color: #dd0000;
	font-size: 12px;
	padding-left: 15px;
	background: url("/boss/image/icons/li.gif") no-repeat 0 0px;
	display: block;
	text-decoration: none;
}
.gm-infoWindow-itemCont {
	font-size: 11px;
	padding-left: 15px;
}

.gm-infoWindow-groupItem {
	padding: 5px 0;
}

#colorbox, #cboxOverlay, #cboxWrapper {
	z-index: 99999;
}

#cboxTitle p, #cboxTitle h6 {
	padding: 10px 0;
}

#googleMap .gm-infoWindow-container {
	text-align: left;
}

#gm-list-programmes ul {
	float: left;
	width: 276px;
	margin: 0 10px 0 0;
}

#gm-list-programmes .gm-list-countMarkers {
	font-size: 80%;
	color: #666;
	padding: 0 5px;
	display: block;
	float: left;
}

#gm-list-programmes li {
	background: url("/boss/image/icons/li.gif") no-repeat 0 3px;
	list-style-image: none;
	padding-left: 20px;
	line-height: 18px;
}

#gm-list-programmes li img {
	margin: 0px;
}

#gm-list-programmes li a {
	display: block;
	float: left;
}

#gm-list-programmes li.gm-list-alphaTitle {
	list-style-image: none;
	list-style-type: none;
	background: none;
	padding: 0px 0 0 20px;
	margin-top: 20px;
}

#gm-list-programmes .gm-list-iconVideo {
	display: block;
	float: left;
}

#gm-list-programmes .gm-list-iconVideo span {
	display: none;
}